#quadmenu.quadmenu-default_theme {
    background-color: transparent !important;
}

#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-nav > li.quadmenu-item {
    height: 48px !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open {
   /* background-color: #66891a !important; */
       background-color: #ffffff !important;
    transition: none !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover > a > span, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open  > a > span {
    color: #8bad3f !important;
}

/* :not(.regular_menu) */

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > a, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > form {
    font-family: Rubik !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    letter-spacing: inherit !important;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content {
    padding: 0 38px !important;
}

#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item>.quadmenu-dropdown-menu>ul {
    direction: rtl !important;
}

.quadmenu-dropdown-menu {
    width: 125% !important;
    transition: none !important;
}

#quadmenu.quadmenu-default_theme .widget a, #quadmenu.quadmenu-default_theme .widget ul li {
    font-family: Rubik !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin: 0 0 8px 0 !important;
    text-align: right !important;
    direction: rtl !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-dropdown-menu .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, #quadmenu.quadmenu-default_theme .ps-container > .ps-scrollbar-y-rail, #quadmenu.quadmenu-default_theme .quadmenu-dropdown-menu .ps-container > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y, #quadmenu.quadmenu-default_theme .quadmenu-dropdown-menu .ps-container > .ps-scrollbar-y-rail:active > .ps-scrollbar-y {
    background-color: #3b3825 !important;
    width: 5px !important;
}

#quadmenu.quadmenu-default_theme .widget ul li.current-menu-item a, #quadmenu.quadmenu-default_theme .widget ul li a:hover {
    color: #8bad3f !important;
}

.regular_menu .quadmenu-dropdown-menu {
    width: 15vw !important;
}

.regular_menu .quadmenu-dropdown-menu ul:not(.quadmenu-row) {
	
}

.regular_menu .quadmenu-dropdown-menu ul:not(.quadmenu-row) li a span {
    text-align: right !important;
    font-size: 14px;
    padding: 0.5vw 0vw !important;
    font-family: 'Rubik';
    color: #444444 !important;
}










@media (min-width:1025px) {
	a#elementor-menu-cart__toggle_button {
    background-image: url(https://evengear.co.il/wp-content/uploads/2019/09/Group-4.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    color: transparent;
}
a#elementor-menu-cart__toggle_button span.elementor-button-icon {
    color: transparent;
}
.cart_button .elementor-button {
    width: 100% !important;
}
}






@media (max-width:1025px) {
	
	div#quadmenu_1 {
    height: auto !important;
}
	
#quadmenu .quadmenu-navbar-toggle.collapsed .icon-bar-container:before {
    color: #000 !important;
    font-size: 22px !important;
    line-height: inherit !important;
    opacity: 1 !important;
    width: auto !important;
    content: '\f02b' !important;
    font-family: fontawesome;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-toggle.collapsed .icon-bar {
    display: none !important;
}	

#quadmenu .quadmenu-navbar-toggle {
    margin: 0 !important;
}

#quadmenu:not(.quadmenu-is-horizontal).quadmenu-mobile-shadow-show {
    box-shadow: none !important;
}

#quadmenu .quadmenu-navbar-toggle.collapsed .icon-bar-container:hover:before {
    -webkit-transform: none !important;
    -webkit-transition: none !important;
}

#quadmenu .quadmenu-navbar-toggle .icon-bar-container {
    width: auto !important;
    height: auto !important;
}

#quadmenu .quadmenu-navbar-toggle:not(.collapsed) .icon-bar-container:before {
    content: '\e87f' !important;
    color: #000 !important;
    font-size: 21px !important;
    line-height: inherit !important;
    opacity: 1 !important;
    width: auto !important;
    font-family: eicons !important;
}

#quadmenu .quadmenu-navbar-toggle:not(.collapsed) .icon-bar-container .icon-bar {
    display: none !important;
}

.elementor-element.elementor-element-aa30aef.elementor-widget-mobile__width-auto.elementor-widget.elementor-widget-quadmenu {
	margin: 0 !important;
    position: static !important;
}

nav#quadmenu {
    position: static !important;
}

#quadmenu .quadmenu-container {
    position: static !important;
}

div#quadmenu_1 {
    position: absolute !important;
    right: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    z-index: 99999;
    width: 100vw;
    margin: 0px -20px 0px -10px;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > a {
	    padding: 10px 20px !important;
    font-size: 18px !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li > a > .quadmenu-item-content {
    color: #494c4f !important;
    text-align: right !important;
    padding: 0 !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item.open > a.quadmenu-dropdown-toggle {
    background-color: #55595c !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover span, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open > a > .quadmenu-item-content > span {
    color: #fff !important;
}

#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-caret {
    color: #444444;
    background-color: #55595c !important;
}

#quadmenu .quadmenu-navbar-nav li.quadmenu-item>a>.quadmenu-item-content>.quadmenu-caret:before {
    content: '\f0d7';
    font-family: fontawesome !important;
    font-size: 18px;
}

.elementor-menu-toggle.elementor-active:focus {
    outline: none;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li > a > .quadmenu-item-content span.quadmenu-caret {
    right: auto !important;
    left: -2px !important;
    padding: 0 !important;
}

#quadmenu:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item>a>.quadmenu-item-content>.quadmenu-caret:before {
    width: auto !important;
}

#quadmenu .elementor-menu-toggle {
    display: none;
}

#quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-widget {
    padding: 0 !important;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover span, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open span {
    font-size: 18px;
    color: #3B3825 !important;
    font-weight: bold;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open a {
    font-size: 18px !important;
}

.mega_menu_custom_arrow {
    position: absolute !important;
    left: 22vw;
    width: auto !important;
}

#quadmenu .elementor-widget-nav-menu {
    padding-right: 10px;
    display: none;
}

#quadmenu .mega_menu_row {
    background-color: #ececea !important;
}

#quadmenu .mega_menu_title_column {
    display: none;
}

.regular_menu .quadmenu-dropdown-menu ul:not(.quadmenu-row) li a span {
    background-color: #ececea;
    font-family: 'Rubik';
	    font-weight: 400 !important;
}

.regular_menu .quadmenu-dropdown-menu ul:not(.quadmenu-row) li a {
    border: none !important;
    background-color: #ececea !important;
    padding: 10px 0 !important;
}

a#elementor-menu-cart__toggle_button span.elementor-button-icon {
    color: #ffffff;
}



	
	
	
	
	
}